50.0
====
* Port help overlay to AdwShortcutsDialog (Automeris naranja)

* Translation updates:
  - Basque (Asier Saratsua Garmendia)
  - Bulgarian (twlvnn kraftwerk)
  - Catalan (Victor Dargallo)
  - Chinese (China) (luming zh)
  - Cornish (Flynn Peck)
  - Czech (Daniel Rusek)
  - Danish (Ask Hjorth Larsen)
  - English (United Kingdom) (Bruce Cowan)
  - Esperanto (Kristjan ESPERANTO)
  - Finnish (Jiri Grönroos)
  - French (Lucien Ouoba)
  - Galician (Fran Diéguez)
  - Georgian (Ekaterine Papava)
  - German (Jürgen Benvenuti)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Hebrew (Yaron Shahrabani)
  - Hungarian (Balázs Úr)
  - Indonesian (Andika Triwidada)
  - Japanese (Makoto Sakaguchi)
  - Kazakh (Baurzhan Muftakhidinov)
  - Korean (Seong-ho Cho)
  - Lithuanian (Aurimas Aurimas Černius)
  - Nepali (Pawan Chitrakar)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Persian (Danial Behzadi)
  - Polish (Victoria)
  - Portuguese (Hugo Carvalho)
  - Portuguese (Brazil) (Rafael Fontenelle)
  - Romanian (Antonio Marin)
  - Russian (Artur S0)
  - Slovenian (Martin)
  - Spanish (Daniel Mustieles)
  - Swedish (Anders Jonsson)
  - Turkish (Sabri Ünal)
  - Uighur (Abduqadir Abliz)
  - Ukrainian (Yuri Chornoivan)

49.1
====
* Bugs fixed:
  - #157 Right-click menu actions (such as "Move to trash" or "Copy Path")
    applied to the wrong row when mouse cursor moved around or below the
    contextual menu (Chris Heywood)
  - #174 Segfault when mounting android device (Julian Sparber)
  - #183 Context menu action applied to wrong item (always) (Chris Heywood)

* Translation updates:
  - Catalan (Jordi Mas)
  - Esperanto (Kristjan SCHMIDT)

49.0
====
* Improve Scanning Speed and Memory Usage (Khalid Abu Shawarib)

* Translation updates:
  - Arabic (Ahmed Najmawi)
  - Azerbaijani (Ramal Rəhimov)
  - Catalan (Jordi Mas)
  - Chinese (Taiwan) (Yi-Jyun Pan)
  - Interlingua (International Auxiliary Language Association) (Emilio
    Sepúlveda)
  - Japanese (Takayuki KUSANO)
  - Slovak (Dušan Kazik)
  - Uighur (Abduqadir Abliz)
  - Uzbek (Asadbek Rajabov)

48.0
====
* Sort POTFILES alphabetically (Piotr Drąg)

* Translation updates:
  - Nepali (Pawan Chitrakar)
  - Greek (Giannis Antypas)
  - Hindi (Scrambled 777)

48.alpha
========
* Replace X-GNOME-Utilities category with Utility (Daniel Rusek)
* Metainfo improvements (Brage Fuglseth)

* Translation updates:
  - Catalan (Jordi Mas i Hernandez)
  - Dutch (Nathan Follens)
  - Friulian (Fabio Tomat)
  - Latvian (Rūdolfs Mazurs)
  - Portuguese (Brazil) (Juliano de Souza Camargo)
  - Romanian (Florentina Mușat)
  - Serbian (Марко Костић)

47.0
====
* Port to AdwSpinner (Christopher Davis)

* Translation updates:
  - Basque (Asier Sarasua Garmendia)
  - Belarusian (Vasil Pupkin)
  - Brazilian Portuguese (Jhonata Fernandes, Juliano de Souza Camargo)
  - British English (Andi Chandler)
  - Bulgarian (twlvnn kraftwerk, Alexander Shopov)
  - Catalan (Jordi Mas i Hernandez)
  - Chinese (China) (Luming Zh)
  - Chinese (Taiwan) (Chao-Hsiung Liao)
  - Czech (Daniel Rusek)
  - Danish (Ask Hjorth Larsen)
  - Finnish (Jiri Grönroos)
  - French (Irénée THIRION)
  - Galician (Fran Dieguez)
  - Georgian (Ekaterine Papava)
  - German (Jürgen Benvenuti)
  - Greek (Efstathios Iosifidis)
  - Hebrew (Yaron Shahrabani)
  - Hindi (Scrambled 777)
  - Hungarian (Balázs Úr)
  - Indonesian (Andika Triwidada)
  - Kazakh (Baurzhan Muftakhidinov)
  - Korean (Seong-ho Cho)
  - Lithuanian (Aurimas Černius)
  - Norwegian Bokmål (Brage Fuglseth)
  - Occitan (Quentin PAGÈS)
  - Persian (Danial Behzadi)
  - Polish (Piotr Drąg)
  - Portuguese (Hugo Carvalho)
  - Romanian (Florentina Mușat)
  - Russian (Artur S0)
  - Slovak (Jose Riha)
  - Slovenian (Martin)
  - Spanish (Daniel)
  - Swedish (Anders Jonsson)
  - Thai (Aefgh Threenine)
  - Turkish (Sabri Ünal, Emin Tufan Çetin)
  - Ukrainian (Yuri Chornoivan)

47.alpha
=========
* Use GtkColumnView instead of GtkTreeView (Adrien Plazas)
* Replace named colors with CSS variables (Adrien Plazas)
* Use symbolic icons in location lists (Sam Hewitt)
* Port to AdwDialog (Automeris naranja)
* Use AdwPreferencesPage/Group for location list (Automeris naranja)
* Use AdwButtonRow for "Add Location" button (Automeris naranja)
* Miscellaneous style cleanups (Alice Mikhaylenko)
* Allow removing files that don't exist (Barnabás Pőcze)
* New pathbar style (Jeremias Ortega)

* Translation updates:
  - Faroese (Bogi Napoleon Wennerström)
  - Hebrew (Yosef Or Boczko)
  - Hindi (Guntupalli Karunakar)
  - Nepali (Pawan Chitrakar)
  - Slovenian (Martin)
  - Thai (Aefgh Threenine)

46.0
=========
* Improved App metainfo (Sabri Ünal, Maximiliano Sandoval)
* Use enter instead of leave to update highlightitem (Yifan Zhu)

* Translation updates:
  - Kabyle (Rachida SACI)
  - Basque (Asier Sarasua Garmendia)
  - Brazilian Portuguese (Juliano de Souza Camargo, Alex Jr, Leônidas Araújo)
  - British English (Andi Chandler)
  - Chinese (China) (Boyuan Yang)
  - Esperanto (Kristjan SCHMIDT)
  - Interlingue (Olga Smirnova)
  - Latvian (Rūdolfs Mazurs)
  - Norwegian Bokmål (Brage Fuglseth)
  - Romanian (Florentina Mușat)

45.0
=========
* Use new libadwaita widgets and design patterns (Christopher Davis)

* Translation updates:
  - Basque (Asier Sarasua Garmendia)
  - Belarusian (Vasil Pupkin)
  - Catalan (Jordi Mas)
  - Chinese (China) (Luming Zh)
  - Czech (Daniel Rusek)
  - Danish (Ask Hjorth Larsen)
  - Dutch (Nathan Follens)
  - Finnish (Jiri Grönroos)
  - French (Irénée THIRION)
  - Friulian (Fabio Tomat)
  - Galician (Fran Dieguez)
  - Georgian (Ekaterine Papava)
  - German (Philipp Kiemle)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Hebrew (Yosef Or Boczko)
  - Hungarian (Balázs Úr)
  - Indonesian (Kukuh Syafaat)
  - Italian (Milo Casagrande)
  - Kazakh (Baurzhan Muftakhidinov)
  - Korean (Seong-ho Cho)
  - Lithuanian (Aurimas Černius)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Panjabi (Amn Alam)
  - Persian (Danial Behzadi)
  - Polish (Piotr Drąg)
  - Portuguese (Hugo Carvalho)
  - Russian (Artur So)
  - Slovenian (Matej Urbančič)
  - Spanish (Daniel Mustieles)
  - Swedish (Anders Jonsson)
  - Turkish (Sabri Ünal)
  - Ukrainian (Yuri Chornoivan)

45.alpha
=========
* Use new libadwaita widgets and design patterns (Christopher Davis)

* Translation updates:
  - Bulgarian (Alexander Shopov)
  - Chinese (China) (Boyuan Yang)
  - Dutch (Nathan Follens)
  - English (United Kingdom) (Bruce Cowan)
  - Faroese (Bogi Napoleon Wennerström)
  - Icelandic (Sveinn í Felli)
  - Italian (Gianvito Cavasoli)
  - Latvian (Rūdolfs Mazurs)
  - Portuguese (Brazil) (Leônidas Araújo)
  - Slovak (Dušan Kazik)


44.0
=========
* Change "Open Folder" to "Open Externally" (Ilario Gelmetti)
* Allow activating the menu by pressing the F10 key (Lukáš Tyrychtr)
* Misc string changes (sunflowerskater)

* Translation updates:
  - Basque (Asier Sarasua Garmendia)
  - Belarusian (Vasil Pupkin)
  - Bulgarian (Alexander Shopov)
  - Catalan (Jordi Mas i Hernandez)
  - Czech (Marek Černocký)
  - Danish (Ask Hjorth Larsen)
  - Dutch (Nathan Follens)
  - Finnish (Jiri Grönroos)
  - French (Irénée THIRION)
  - Friulian (Fabio Tomat)
  - Galician (Fran Dieguez)
  - Georgian (Ekaterine Papava)
  - German (Jürgen Benvenuti)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Hebrew (Yaron Shahrabani, Yosef Or Boczko)
  - Hungarian (Balázs Úr)
  - Icelandic (Sveinn í Felli)
  - Indonesian (Kukuh Syafaat)
  - Interlingue (Olga Smirnova)
  - Korean (Seong-ho Cho)
  - Lithuanian (Aurimas Černius)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Persian (MohammadSaleh Kamyab)
  - Polish (Piotr Drąg)
  - Portuguese (Hugo Carvalho)
  - Russian (Aleksandr Melman)
  - Slovak (Dušan Kazik)
  - Slovenian (Matej Urbančič)
  - Spanish (Daniel)
  - Swedish (Luna Jernberg, Anders Jonsson)
  - Turkish (Sabri Ünal)
  - Ukrainian (Yuri Chornoivan)


44.rc
=========
* Translation updates:
  - Basque (Asier Sarasua Garmendia)
  - Belarusian (Vasil Pupkin)
  - Bulgarian (Alexander Shopov)
  - Czech (Marek Černocký)
  - Finnish (Jiri Grönroos)
  - French (Irénée THIRION)
  - Friulian (Fabio Tomat)
  - Galician (Fran Dieguez)
  - Georgian (Ekaterine Papava)
  - German (Jürgen Benvenuti)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Hebrew (Yaron Shahrabani)
  - Hungarian (Balázs Úr)
  - Indonesian (Kukuh Syafaat)
  - Korean (Seong-ho Cho)
  - Lithuanian (Aurimas Černius)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Polish (Piotr Drąg)
  - Portuguese (Hugo Carvalho)
  - Russian (Aleksandr Melman)
  - Slovenian (Matej Urbančič)
  - Spanish (Daniel)
  - Turkish (Sabri Ünal)
  - Ukrainian (Yuri Chornoivan)

44.beta
=========
* Change "Open Folder" to "Open Externally" (Ilario Gelmetti)
* Allow activating the menu by pressing the F10 key (Lukáš Tyrychtr)
* Misc string changes (sunflowerskater)

* Translation updates:
  - Belarusian (Vasil Pupkin)
  - Catalan (Jordi Mas i Hernandez)
  - Dutch (Nathan Follens)
  - French (Irénée THIRION)
  - Friulian (Fabio Tomat)
  - Galician (Fran Dieguez)
  - Georgian (Ekaterine Papava)
  - German (Jürgen Benvenuti)
  - Hebrew (Yosef Or Boczko)
  - Hungarian (Balázs Úr)
  - Icelandic (Sveinn í Felli)
  - Indonesian (Kukuh Syafaat)
  - Interlingue (Olga Smirnova)
  - Portuguese (Hugo Carvalho)
  - Russian (Aleksandr Melman)
  - Slovak (Dušan Kazik)
  - Swedish (Anders Jonsson)
  - Turkish (Sabri Ünal)
  - Ukrainian (Yuri Chornoivan)

43.0
=========
* Translation updates:
 - Abkhazian
 - Bulgarian
 - Catalan
 - Chinese (China)
 - Chinese (Taiwan)
 - Croatian
 - Czech
 - Danish
 - Dutch
 - French
 - Galician
 - Georgian
 - German
 - Hungarian
 - Icelandic
 - Indonesian
 - Kazakh
 - Korean
 - Latvian
 - Lithuanian
 - Nepali
 - Occitan (post 1500)
 - Persian
 - Polish
 - Portuguese (Brazil)
 - Russian
 - Serbian
 - Slovenian
 - Swedish
 - Turkish
 - Ukrainian

43.rc
=========
* Translation updates:
 - Abkhazian
 - Catalan
 - Chinese (China)
 - Croatian
 - Czech
 - Danish
 - Galician
 - Georgian
 - Hungarian
 - Indonesian
 - Korean
 - Latvian
 - Persian
 - Polish
 - Russian
 - Serbian
 - Slovenian
 - Swedish
 - Turkish
 - Ukrainian

43.beta
=========
* Translation updates:
 - Abkhazian
 - Georgian

43.alpha
=========
* Translation updates:
 - Chinese (China)
 - Dutch
 - Icelandic
 - Latvian
 - Nepali

42.0
=========
Disk Usage Analyzer 42.0 comes with a port to libadwaita,
updated styling, and updated translations for the following locales:

 - Basque
 - Bokmål, Norwegian
 - Bulgarian
 - Catalan
 - Chinese (China)
 - Croatian
 - Czech
 - Danish
 - Finnish
 - French
 - Friulian
 - Galician
 - German
 - Hebrew
 - Hungarian
 - Icelandic
 - Indonesian
 - Italian
 - Japanese
 - Kazakh
 - Korean
 - Lithuanian
 - Occitan (post 1500)
 - Persian
 - Polish
 - Portuguese
 - Portuguese (Brazil)
 - Russian
 - Serbian
 - Slovak
 - Slovenian
 - Spanish
 - Swedish
 - Turkish
 - Ukrainian

42.rc
=========
* Translation updates:
 - Bulgarian
 - Finnish
 - French
 - Korean
 - Lithuanian
 - Polish
 - Swedish
 - Turkish

42.beta
=========
* Translation updates:
 - Catalan
 - Czech
 - Icelandic
 - Japanese
 - Russian
 - Slovenian

42.alpha
=========
Disk Usage Analyzer 42.alpha comes with a port to GTK4
and libadwaita. In addition, Zander Brown adjusted our
styling so that numbers in cells are aligned, keeping
the UI from shifting during scanning.

* Translation updates:
 - Basque
 - Chinese (China)
 - Croatian
 - Friulian
 - Galician
 - Hebrew
 - Hungarian
 - Indonesian
 - Occitan (post 1500)
 - Persian
 - Portuguese
 - Portuguese (Brazil)
 - Spanish
 - Ukrainian

41.0
=======

Disk Usage Analyzer 41 comes with support for building the GUI on windows,
contributed Gabriel Rauter.

* Translation updates:
 - Bulgarian
 - Chinese (Taiwan)
 - Croatian
 - Czech
 - Danish
 - Dutch
 - English (United Kingdom)
 - Greek, Modern (1453-)
 - Hebrew
 - Nepali
 - Occitan (post 1500)
 - Russian
 - Slovak
 - Western Frisian

40.0
=======

Disk Usage Analyzer's visuals have been updated to match the GNOME 40 visual style.

* Translation updates:
 - Basque
 - Bokmål, Norwegian
 - Catalan
 - Chinese (Taiwan)
 - Croation
 - Czech
 - Danish
 - Dutch
 - Esperanto
 - Finnish
 - French
 - Friulian
 - Galician
 - German
 - Hebrew
 - Hungarian
 - Indonesian
 - Italian
 - Japanese
 - Kazakh
 - Korean
 - Kurdish, Central
 - Latvian
 - Lithuanian
 - Panjabi
 - Persian
 - Polish
 - Portuguese
 - Portuguese (Brazil)
 - Romanian
 - Serbian
 - Slovenian
 - Spanish
 - Swedish
 - Turkish
 - Ukrainian
 - Vietnamese

3.38.0
======

  * Updated translations (cs, da, de, el, en_GB, fa, fi, fr, gl, hr, hu, id,
    it, ja, ko, lv, nl, pl, pt, pt_BR, sk, sl, sr)
  * Updated documentation translations (ca, de)

3.37.90
=======

  * Added UI to change excluded locations
  * Style fixes
  * Updated translations (ca, de, es, eu, fur, kk, lt, ro, sv, tr, uk, zh_CN)

3.35.2
======

  * Added compatibility with MinGW
  * Improved treeview navigation in order to avoid horizontal scrolling
  * Updated color palette of the charts
  * Added a command line option to cross filesystem boundaries
  * Updated translations (ca, es, kk, ro, tr, uk, zh_CN)

3.35.1
======

  * Files are now shown in the UI
  * Many fixes for the location list, including duplication issues and a
    problem with network locations blocking the UI
  * Disk Usage Analyzer now shows up in the list of recommended applications for folders
  * Mount points are now excluded only if on different filesystems
  * Visual fixes (tooltips, sorting of recent items)
  * Added the possibility to clear the recent list
  * Improved Shortcut window
  * Updated translations (ckb, eo, es, gl, he, id, ja, ms, nb, ro, sl, tr, uk,
    zh_CN, zh_TW)
  * Updated documentation translations (ca, cs, es, fr, gl, hu, id, pl, sv, uk)

3.34.0
======

  * Updated translations (da, en_GB, eu, fa, hr, mjw, sk, zh_TW)

3.32.0
======

  * Minor tweaks for app icon
  * Updated translations (ca, da, de, el, es, fi, fr, fur, gl, hu, id, it, ja, kk, ko, lt, lv, nl, pl, pt_BR, ro, ru, sr, sv, tr, vi)

3.31.1
======

  * Use new icon design
  * Add flatpak manifest
  * Show a notification when scan is complete
  * Remove the application menu
  * Add Keyboard Shortcuts window and improve shortcuts
  * Updated translations (be, cs, ml, sl)

3.30.0
======

  * Updated translations (zh_TW)

3.29.1
======

  * Updated translations (af, eo, ro, ru, zh_CN, zh_TW)
  * Updated documentation translations (gl, it)
  * Localization fixes

3.28.0
======

  * Removed now useless po/Makevars
  * Updated translations (da, el, fr, gd, gl, hr, it, kk, ko, lt, lv, nl, pt_BR, sk, sr@latin, tr, vi, zh_TW)
  * Updated documentation translations (es, hr)

3.27.90
=======

  * Updated translations (es, fi, hu, pl, sr, sv)
  * Updated documentation translations (pl)

3.27.2
======

  * Add support for mouse back button
  * Replace window menu with a "Scan" button (and other visual tweaks)
  * Minor bugfixes
  * Updated translations (ar, cs, de, fur, hr, id, is, nb, ne, sl)
  * Updated documentation translations (fr)

3.27.1
======

  * Build system ported to Meson
  * Use traditional titlebar on Unity
  * Updated translations (ca@valencia, eo, fa, nl, sk)
  * Updated documentation translations (pl)

3.26.0
======

  * Raised minimal vala version
  * Updated translations (bg, ca, is, vi)
  * Updated documentation translations (pt_BR)

3.25.92
=======

  * Updated translations (be, da, es, hr, ml, ne, sl, tr)
  * Updated documentation translations (cs, de, es, fi, hu, id, ko, pl, pt, sv)

3.24.0
======

  * Update translations (ca, da, fr, gd, gl, hu, ko, lt, lv, pt_BR, ru, uk)

3.23.91
=======

  * Never show more than 5 recent elements
  * Do not regenerate .po files automatically
  * Updated translations (da, de, el, fr, it, kk, nb, pt_BR, sr,
    sr@latin, zh_TW)

3.23.90
======

  * Updated translations (ca, cs, da, de, es, eu, fa, fi, fr, fur, hr, hu,
    id, is, it, kk, ko, nb, oc, pl, pt, pt_BR, ru, sk, sr, sv, vi, zh_CN)
  * Updated documentation translations (da)

3.22.0
======

  * Updated translations (fa, nl, ru, uk)
  * updated documentation translations (sv)

3.21.92
=======
  * Updated translations (da, de, en_GB, el, fi, fr, fur, gl, hu, id, kk,
    ko, lt, lv, pl, pt_BR, sk, sr, sv, vi)
  * Updated documentation translations (hu, pt)

3.21.90
=======

  * Stop using intltool
  * Rejig 'devices and locations' UI
  * Updated AppData
  * Misc bugfixes
  * Updated translations (cs, es, fi, he, oc, pt, sk)
  * Updated documentations translations (id, pt_BR)

3.20.1
======

  * Updated AppData
  * Updated translations (fur)

3.20.0
======

  * Updated translations (da, ko)

3.19.91
=======

  * Updated CSS to recent GTK+ changes
  * Updated AppData file with tags for GNOME Software
  * Updated translations (oc, pt, ro)

3.18.1
======

  * Remove scan-remote action
  * Updated translations (ar, el)

3.18.0
======

  * New stable version

3.17.90
=======

  * Remove unused scan-home action
  * Exclude mounts when scanning recent locations
  * In Ringchart, always use the correct state when getting colors
  * Fixes for contex menu
  * Updated translations (fur, is, oc, pl, pt)
  * Updated documentation translations (de, es, fr)

3.16.1
======

  * Ship symbolic variant for application icon
  * Updated translations (et)
  * Updated documentation translations (cs, el, hu)

3.16.0
======

  * Updated translations (bs, ru, sv, tg)
  * Updated documentation translations (el, fr)

3.15.90
=======

  * Exclude mountpoints when handling commandline arguments
  * Fix HiDPI issues in the charts
  * Misc fixes and updates for help pages
  * Updated translations (an, br, eo, fi, vi)
  * Updated documentation translations (cs, de, es, hu, id)

3.14.1
======

  * Fix url in manpage
  * Updated translations (br, fa, fur, gd, it, hi, kk, lv, pt, zh_CN)
  * Updated documentation translations (el, hu, pt_BR)

3.14.0
======

  * Misc fixes
  * Updated translations (bg, bn_IN, da, fi, gu, ja, ko, ml, mr, ne, pa, pl,
    sl, sk, sr, sv, ta, te, uk)

3.13.91
=======

  * Add X-GNOME-Utilities category to .desktop file
  * Updated translations (as, ca, ca@valencia, cs, eu, fr, gu, kn, or, zh_HK, zh_TW)

3.13.2
======

  * Import custom CSS, use icon as resources, various other adaptation to GTK+ changes
  * Visual fixes for the ringschart and the chart switcher
  * Updated translations (de, el, es, gl, he, hu, id, lt, nb, nl, pt_BR, ru, sl, tr)

3.13.1
======

  * Use more specific error messages (bug 686136)
  * Adapt to recent GTK+ changes
  * Updated translations (cs, es, he, id, lt, pt_BR sv)
  * Updated documentation translations (el, fi)

3.12.1
======

  * Make DBus-activatable
  * Fix a problem at startup with treemap as default chart
  * Misc bugfixes
  * Updated translations (id, pt_BR)

3.12.0
======

  * Misc bugfixes (make sure to clear the hardlink list before rescanning,
    fix a warning)
  * Updated translations (cs, de, es, fr, hu, id, pt_BR)

3.11.90
=======

  * Minor UI fixes and updates
  * Adapt to new Vala
  * Updated translations (cs, el)

3.11.1
======

  * Updated help pages
  * Minor fixes
  * Updated translations (an, el, es, kn, or, nl, pt_BR, ta, zh_CN)

3.10.1
======

  * Updated translations (ca@valencia, fa, tr, zh_CN)

3.10
====

  * Updated translations (as, ar, be, ca, cs, da, de, es, et, eu, fi, fr,
    ga, gl, he, hu, id, it, ja, kk, ko, lt, lv, nb, pa, pl, pt, pt_BR, ru,
    sk, sl, sr, tg, uk, zh_HK, zh_TW)

3.9.91
======

  * Add an appdata file for gnome-software
  * Minor fixes
  * Update translations (be, eo, fr, gl, hu, id, lt, nl, pt_BR, sk)

3.9.90
=====

 * Use latest GTK+ features
 * Show a message when allocated size is not available
 * Misc build system cleanups
 * Update translations (br, cs, de, es, fr, he, hu, it, nb, pt_BR,
   sl, tg, zh_HK, zh_TW)

3.9.3
=====

 * Adapt to the latest GTK+ and Vala changes
 * Misc bugfixes
 * Updated translations (br, gl, he, lt, nb, tg, zh_HK, zh_TW, cs, es)

3.9.2
=====

 * The treeview now shows the last modified time
 * Always exclude mounts by default
 * Misc bugfixes
 * Updated help pages
 * Updated translations (cs, de, es, pt_BR, sk, tg, zh_CN)

3.9.1
=====

 * Use the latest Gtk and Vala features
 * Port chart widgets to Vala
 * Minor bugfixes
 * Updated translations (cs, es, nb, tg, cs, da, en_GB, eu, fi, it, oc, pl,
   pt_BR, sv, uk, zh_HK, zh_TW, 

3.8.2
=====

 * Updated translations (ar, ca, zh_CN)

3.8.1
=====

 * Updated translations (crh, fi, ja, uk, zh_CN)

3.8.0
=====

 * Updated translations (fa, fr, hi, kn, nl, or, te, tg, fi, fr, hu)

3.7.92
======

 * Minor bugfixes
 * Updated translations (ar, ca, ca@valencia, da, de, fi, id, ko, mr,
   pt, el)

3.7.91
======

 * Use the newest libgd to animate tranistion to and from the
   results page
 * Updated translations (de, pa, pt, pt_BR)

3.7.90
======

 * Update to the latest libgd and egglistbox
 * Add an High Contrast icon
 * Updated translations (be, cs, el, eu, fur, it, lv, ml, sk, sr,
   sr@latin, ta, ug, zh_HK, zh_TW, ru)

3.7.4
=====

 * Use a menu button instead of toolbar items
 * Updated translations (an, as, bg, el, es, et, fur, gl, gu, he, hu,
   lt, nb, pl, pt_BR, ru, sk, sl, ta, ug, el, es)

3.6.2
=====

 * Fix linking error on OpenBSD

3.6.1
=====

 * Minor tweaks to the UI
 * Updated translations (it, sk, uk, gl)

3.6.0
=====

 * Updated translations (bg, bn_IN, ca, ca@valencia, el, et, it, ja,
   pt_BR, ta, th, el)

3.5.92
======

 * Updated translations (be, cs, da, en_GB, fa, fi, gl, gu, hi, hu,
   id, ko, lv, ml, or, pt_BR, tr, zh_CN)

3.5.91
======

 * Updated translations (as, de, fr, id, lt, nb, pl, pt, ta, vi)

3.5.90
======

 * Updated translations (ar, as, el, es, gl, he, ja, kn, mr, pa, ru,
   sl zh_HK, zh_TW)

3.5.5
=====

 * Yet more work on the new user interface

 * Updated translations (as, sr@latin, sr, te)

3.5.4
=====

 * More work on the new user interface (mainly to the "All locations"
   page)

 * Updated translations (be, el, es, gl, gu, he, hu, id, ja, lt, nb,
   sl, sr@latin, sr, te, vi, zh_CN, zh_HK, zh_TW)

3.5.3
=====

 * Near-complete rewrite in Vala (with substantial internal
   reorganisation)

 * Completely new user interface concept (with more changes to come)

 * Updated translations (ar, be, el, es, es, fr, gl, he, hi, ja, nb, nn,
   nn, nn, nn, sl)

3.4.1
=====

 * Fix a problem with chart tooltips
 * Updated translations (ar, fr, id)

3.4.0
=====

 * Updated translations (ca, ca@valencia, crh, da, eo, it, ja, km, ml,
   pa, sl, vi, zh_CN)

3.3.4
=====

 * Misc bugfixes.
 * Updated translations (cs, en_GB, fa, fi, hu, kn, lt, lv, pt, te, uk)

3.3.3
=====

 * Misc bugfixes.
 * Updated translations (as, bg, de, es, et, eu, fr, gl, he, hu, ko,
   pl, pt_BR, ru, sl, sv, ta, ug, zh_HK, zh_TW)

3.3.2
=====

 * Misc bugfixes.
 * New user documentation using Mallard.
 * Updated translations (be, gl, nb, sr@latin, sr, te)

3.3.1
=====

 * First release a standalone module after gnome-utils was split
 * Misc bugfixes.

